tr {
    width: 30px;
    height: 30px;
    border: 1px solid black;
}
td {
    width: 50px;
    height: 50px;
    border: 1px solid black;
}
.table {
    position: relative;
    border-collapse: collapse;
}
.blue {
    background-color: blue;
}
.green {
    background-color: green;
}
.red {
    background-color: red;
}
#score {
    display: inline-block;
    height: 20px;
    width: 200px;
    /*float: top;*/
    background-color: #ffdbd2;
}
#score2 {
    display: inline-block;
    height: 20px;
    width: 200px;
    margin-left: 125px;
    background-color: #ffdbd2;
}
#levels {
    width: 530px;
    height: 100px;
    background-color: yellow;
    position: absolute;
}
.button {
    width: 100px;
    height: 40px;
    margin-top: 1px;
    margin-left: 50px;
}
.hidden {
    display: none;
}
.choose_level {
    float: top;
    margin-left: 35%;
    top: 5px;

}
section {
    margin-left: 50%;
    transform: translateX(-50%);
}